Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

Attention, une faille de sécurité dans bash a récemment été rapportée, il est recommandé de mettre à jour son système (plus de détails) *** mise à jour 12/10/2014 ***

#1 Le 22/12/2012, à 14:43

amarys

install e17 par ppa [résolu]

Bonjour,

J'essaie l'installation de E17 par le ppa launchpad.net/~hannes-janetzek/+archive/enlightenment-svn, mais ça ne fonctionne pas.
Voici les erreurs retournées :
root@mickael-VirtualBox:~# apt-get install e17
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation :

Les paquets suivants contiennent des dépendances non satisfaites :
e17 : Dépend: libecore1 (>= 201210081918) mais ne sera pas installé
       Dépend: libeet1 (>= 201210060052-1061~precise1) mais 1.4.0-2.1build1 devra être installé
       Dépend: libeina1 (>= 201210050609-2036~precise1) mais 1.0.0-1ubuntu3 devra être installé
       Dépend: libeio0 (>= 201210040519) mais il n'est pas installable
E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».

Ce dépot est-il fiable ou c'est encore trop tôt pour installer E17 ?

Dernière modification par amarys (Le 23/12/2012, à 12:38)

Hors ligne

#2 Le 22/12/2012, à 17:30

Maisondouf

Re : install e17 par ppa [résolu]

Chez moi, E17 est dans le dépôt officiel de la 12.04


ASUS M5A88-v EVO avec AMD FX(tm)-8120 Eight-Core Processor,  OS principal Precise 12.04.1 LTS 63bits½
Bricoleur, menteur, inculte, inadapté social et mythomane, enfin d'après certains....
"the secret of my form is summed up in two words, no sport" (Winston Churchill)

Hors ligne

#3 Le 22/12/2012, à 17:44

Vista

Re : install e17 par ppa [résolu]

Maisondouf a écrit :

Chez moi, E17 est dans le dépôt officiel de la 12.04


oui mais ce n'est pas la dernier version stable des efl

bon en tout cas je viens de tester et la ça fonctionne smile

Dernière modification par Vista (Le 22/12/2012, à 17:45)


Mes blogs : Gsm-chinois -> http://gsm-chinois.blogspot.fr/ Frechdesign -> http://frechdesign.blogspot.fr/ Archos 101 gen8 -> http://archos101-gen8.blogspot.fr/

Hors ligne

#4 Le 22/12/2012, à 18:28

Maisondouf

Re : install e17 par ppa [résolu]

Il y a toujours un décalage entre les versions sur site et les versions des dépôts le temps qu'elles soient validées

EDIT: peux-tu mettre le titre en [résolu] en éditant le 1er post, merci

Dernière modification par Maisondouf (Le 22/12/2012, à 18:28)


ASUS M5A88-v EVO avec AMD FX(tm)-8120 Eight-Core Processor,  OS principal Precise 12.04.1 LTS 63bits½
Bricoleur, menteur, inculte, inadapté social et mythomane, enfin d'après certains....
"the secret of my form is summed up in two words, no sport" (Winston Churchill)

Hors ligne

#5 Le 22/12/2012, à 21:21

amarys

Re : install e17 par ppa [résolu]

L'install fonctionne maintenant. C'était donc trop tôt.
En cours de test. Firefox n'affiche rien. lol
C'est vraiment une stable ? lol

Hors ligne

#6 Le 22/12/2012, à 22:59

Maisondouf

Re : install e17 par ppa [résolu]

Non c'est de la m... tu devrais essayer autre chose


ASUS M5A88-v EVO avec AMD FX(tm)-8120 Eight-Core Processor,  OS principal Precise 12.04.1 LTS 63bits½
Bricoleur, menteur, inculte, inadapté social et mythomane, enfin d'après certains....
"the secret of my form is summed up in two words, no sport" (Winston Churchill)

Hors ligne

#7 Le 29/12/2012, à 17:45

pierre5933

Re : install e17 par ppa [résolu]

amarys a écrit :

L'install fonctionne maintenant. C'était donc trop tôt.
En cours de test. Firefox n'affiche rien. lol
C'est vraiment une stable ? lol

pour ma part , j'ai utlisé le même dépot , hier , si j'ai un bureau il est inéfficace puisque si je vais à application aucune n'est disponible

j'ai fait une mise à jour ce jour et c'est identique

j'ai pu faire une copie écran du bureau qui apu s'enregistré sur le bureau , je l'ai ouverte avec la cession xubuntu que j'utlise en ce moment mais je ne sais pas joindre ce cliché

Merci pour votre aide

Pierre

Hors ligne

Haut de page ↑